/* pt-sans-regular - cyrillic */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-sans-v11-cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Sans'), local('PTSans-Regular'),
       url('../fonts/pt-sans-v11-cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v11-cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v11-cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v11-cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v11-cyrillic-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-700 - cyrillic */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/pt-sans-v11-cyrillic-700.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Bold'), local('PTSans-Bold'),
       url('../fonts/pt-sans-v11-cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v11-cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v11-cyrillic-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v11-cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v11-cyrillic-700.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-narrow-regular - latin_cyrillic */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-sans-narrow-v11-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Narrow'), local('PTSans-Narrow'),
       url('../fonts/pt-sans-narrow-v11-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-narrow-v11-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-narrow-v11-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-narrow-v11-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-narrow-v11-latin_cyrillic-regular.svg#PTSansNarrow') format('svg'); /* Legacy iOS */
}
/* pt-sans-narrow-700 - latin_cyrillic */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/pt-sans-narrow-v11-latin_cyrillic-700.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'),
       url('../fonts/pt-sans-narrow-v11-latin_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-narrow-v11-latin_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-narrow-v11-latin_cyrillic-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-narrow-v11-latin_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-narrow-v11-latin_cyrillic-700.svg#PTSansNarrow') format('svg'); /* Legacy iOS */
}
/* yanone-kaffeesatz-regular - latin_cyrillic */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/yanone-kaffeesatz-v15-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/yanone-kaffeesatz-v15-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/yanone-kaffeesatz-v15-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/yanone-kaffeesatz-v15-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/yanone-kaffeesatz-v15-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/yanone-kaffeesatz-v15-latin_cyrillic-regular.svg#YanoneKaffeesatz') format('svg'); /* Legacy iOS */
}
/* yanone-kaffeesatz-700 - latin_cyrillic */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/yanone-kaffeesatz-v15-latin_cyrillic-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/yanone-kaffeesatz-v15-latin_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/yanone-kaffeesatz-v15-latin_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/yanone-kaffeesatz-v15-latin_cyrillic-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/yanone-kaffeesatz-v15-latin_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/yanone-kaffeesatz-v15-latin_cyrillic-700.svg#YanoneKaffeesatz') format('svg'); /* Legacy iOS */
}
/* exo-2-regular - latin-ext_latin_cyrillic-ext_cyrillic */
@font-face {
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/exo-2-v9-latin-ext_latin_cyrillic-ext_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-2-v9-latin-ext_latin_cyrillic-ext_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-2-v9-latin-ext_latin_cyrillic-ext_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-2-v9-latin-ext_latin_cyrillic-ext_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-2-v9-latin-ext_latin_cyrillic-ext_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-2-v9-latin-ext_latin_cyrillic-ext_cyrillic-regular.svg#Exo2') format('svg'); /* Legacy iOS */
}
/* exo-2-700 - latin-ext_latin_cyrillic-ext_cyrillic */
@font-face {
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/exo-2-v9-latin-ext_latin_cyrillic-ext_cyrillic-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-2-v9-latin-ext_latin_cyrillic-ext_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-2-v9-latin-ext_latin_cyrillic-ext_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-2-v9-latin-ext_latin_cyrillic-ext_cyrillic-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-2-v9-latin-ext_latin_cyrillic-ext_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-2-v9-latin-ext_latin_cyrillic-ext_cyrillic-700.svg#Exo2') format('svg'); /* Legacy iOS */
}